/* GENERAL */

.wp .title {
    display: flex;
    width: 100%;
    padding: 100px 100px 0 100px;
    justify-content: space-between;
    align-items: center;
}

.wp .title h1 {
    font-size: 64px;
    letter-spacing: -3.84px;
    line-height: 74px;
}

.wp .title .form-select {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wp .title .form-select img {
    position: absolute;
    right: 0;
}

.wp .title .form-select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-position-x: 100%;
    background-position-y: 5px;
    border: none;
    border-bottom: 2px solid #000000;
    border-radius: 2px;
    padding: 10px 0 10px 0;
    font-weight: 500;
    font-size: 20px;
    width: 100px;
    font-family: 'Gotham';
    letter-spacing: -1.2px;
    color: black!important;
}

.wp .title .form-select select:focus-visible {
    outline: none;
}

/* HERO BACKGROUND IMAGE INITIAL FIX */

#hero {
    overflow: hidden;
}

#hero .hero-background img {
    transform: translate(-110px, -106px) scale(.95);
}

/* FINANCIAL INFORMATION */

#financial-information {
    height: auto;
}

#financial-information .wp .title h1 br {
    display: none;
}

#financial-information .wp:first-child::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 35px;
    background-color: #e7eeee;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50px);
    z-index: -1;
}

#financial-information .wp:last-child {
    margin: 150px auto;
    padding: 0 120px;
}

#financial-information .wp:last-child p {
    opacity: 44%;
    font-size: 15px;
    letter-spacing: -0.9px;
    line-height: 24px;
}

#financial-information .bottom-svg {
    max-width: 1625px;
    width: 100%;
    position: absolute;
    padding: 0 20px;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, -530px);
    z-index: -1;
}

#financial-information .bottom-svg svg {
    fill: #e7eeee;
}

#financial-information .scroll-container {
    display: flex;
    margin-top: 80px;
    justify-content: center;
}

#financial-information .scroll-item, #financial-information .scroll-item > div {
    display: inline-block;
    width: 378px ;
    height: 337px;
    background-color: #ffffff;
    border-radius: 35px;
    box-shadow: 10px 20px 99px 0 rgb(0 0 0 / 16%);
}

#financial-information .scroll-item > div {
    transition: box-shadow .3s;
}

#financial-information .scroll-item > div:hover {
    /*transform: translateY(-10px);*/
    box-shadow: 10px 20px 99px 0 rgb(0 0 0 / 30%);
}

#financial-information .scroll-item > div {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#financial-information .scroll-item h1 {
    font-size: 22px;
    letter-spacing: -2.1px;
    /*line-height: 36px;*/
    color: #0edd61;
    font-weight: 500;
}

#financial-information .scroll-item ul li {
    font-size: 18px;
    letter-spacing: -1.2px;
    line-height: 33px;
    font-weight: 500;
    text-decoration: underline;
}

#financial-information .scroll-item ul li:first-child {
    margin-top: 20px;
}

#financial-information .scroll-item:not(:first-child) {
    margin-left: 20px;
}

#financial-information .scroll-item:not(.no-content) > div {
    padding-left: 50px;
}

#financial-information .scroll-item.no-content > div {
    background-color: #E7EEEE!important;
    align-items: center;
    justify-content: center;
}

#financial-information .scroll-item.no-content > div path {
    fill: white;
}

/* SEC Filings and Analyst Coverage */

#analyst {
    margin-bottom: 150px;
}

.table-data .wp .title .sec-buttons {
    display: flex;
}

.table-data .wp .title .sec-buttons .form-select:first-child {
    display: flex;
    justify-content: space-between;
}

.table-data .wp .title .sec-buttons .form-select:first-child select {
    width: 150px;
}

.table-data .wp .title .sec-buttons .form-select:last-child {
    margin-left: 30px;
}

.table-data .wp table {
    margin: 100px 0 0 100px;
    width: calc(100% - 200px);
}

.table-data .wp table thead {
    border-bottom: 2px solid black;
}

.table-data .wp table th {
    font-weight: bold;
}

.table-data .wp table td {
    font-weight: 500;
}

.table-data .wp table th, .table-data .wp table td {
    text-align: left;
    padding: 10px 10px;
}

.table-data .wp table tbody tr:first-child td {
    padding: 50px 10px 30px 10px;
}

.table-data .wp table tbody tr:not(:last-child) {
    border-bottom: 1px solid gray;
}

.table-data .wp table tbody tr:not(:first-child) td {
    padding: 30px 10px 30px 10px;
}

.table-data .wp table .arrow {
    display: flex;
    justify-content: space-between;
}

.table-data .wp table td img {
    filter: invert(100);
}

@media (max-width: 1800px) {
    #hero .hero-background img {
        transform: translate(-174px, -83px) scale(.9);
    }
}

@media (max-width: 1700px) {
    #hero .hero-background img {
        transform: translate(-281px, -74px) scale(.75);
    }

    #financial-information .wp, #financial-information .bottom-svg {
        max-width: 1400px;
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -460px);
    }

    #financial-information .scroll-item, #financial-information .scroll-item > div {
        width: 320px;
        height: 290px;
    }

    #financial-information .scroll-item:not(.no-content) > div {
        padding-left: 50px;
    }
}

@media (max-width: 1440px) {
    #hero .hero-background img {
        transform: translate(-281px, -74px) scale(.75);
    }

    #financial-information .wp, #financial-information .bottom-svg {
        max-width: 1100px;
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -460px);
    }

    #financial-information .scroll-item, #financial-information .scroll-item > div {
        width: 265px;
        height: 260px;
    }

    #financial-information .scroll-item:not(.no-content) > div {
        padding-left: 35px;
    }

    #financial-information .scroll-item h1 {
        font-size: 22px;
        letter-spacing: -2.7px;
        line-height: 26px;
    }

    .wp .title h1 {
        font-size: 54px;
        line-height: 64px;
    }

    #financial-information .scroll-item ul li {
        font-size: 15px;
        line-height: 27px;
    }

    .wp .title .form-select select {
        padding: 8px 0 8px 0;
        font-size: 18px;
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -360px);
    }
}

@media (max-width: 1150px) {
    #hero .hero-background img {
        transform: translate(-500px, 94px) scale(.75);
    }

    .wp .title h1 {
        font-size: 44px;
        line-height: 54px;
    }

    .wp .title {
        padding: 100px 40px 0 40px;
    }

    #financial-information .wp, #financial-information .bottom-svg {
        max-width: 900px;
    }

    #financial-information .scroll-container {
        flex-wrap: wrap;
        flex-basis: 50%;
        margin: 80px 100px 0 100px;
    }

    #financial-information .scroll-item:nth-child(3) {
        margin: 0;
    }

    #financial-information .scroll-item:nth-child(3), #financial-information .scroll-item:nth-child(4) {
        margin-top: 40px;
    }

    #financial-information .scroll-item, #financial-information .scroll-item > div {
        width: 300px;
        height: 260px;
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -300px);
    }

    #financial-information .scroll-item:not(.no-content) > div {
        padding-left: 55px;
    }

    #financial-information .scroll-item h1 {
        font-size: 28px;
        line-height: 28px;
    }

    #financial-information .wp:last-child {
        margin-bottom: 50px;
        padding: 0;
    }

    .table-data .wp table {
        margin: 100px 0 0 40px;
        width: calc(100% - 80px);
    }
}

@media (max-width: 960px) {
    #hero .hero-background img {
        transform: translate(-593px, 80px) scale(.65);
    }

    #financial-information .wp:last-child {
        padding: 0 60px;
    }

    .table-data .wp table th {
        font-size: 15px;
    }

    .table-data .wp table td {
        font-size: 13px;
    }

    .table-data .wp table tbody tr:first-child td {
        padding: 25px 10px 15px 10px;
    }

    .table-data .wp table tbody tr:not(:first-child) td {
        padding: 15px 10px;
    }
}

@media (max-width: 860px) {
    #hero .hero-background img {
        transform: translate(-665px, 80px) scale(.65);
    }

    #financial-information .scroll-container {
        flex-wrap: wrap;
        flex-basis: 50%;
        margin: 80px 0 0 0;
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -250px);
    }
}

@media (max-width: 800px) {
    #hero .hero-background img {
        transform: translate(-734px, 88px) scale(.65);
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -220px);
    }
}

@media (max-width: 700px) {
    #hero .hero-background img {
        transform: translate(-767px, 94px) scale(.6);
    }

    .table-data .wp table th {
        font-size: 14px;
    }

    .table-data .wp table td {
        font-size: 12px;
    }

    .table-data .wp table {
        margin: 60px 0 0 40px;
        padding-bottom: 10px;
    }

    .table-data .wp table th {
        word-break: break-word;
        vertical-align: bottom;
    }

    .table-data .wp table {
        overflow-x: auto;
        white-space: nowrap;
        margin: 60px 0 0 0;
        width: 100%;
    }

    .table-data .wp table tbody, .table-data .wp table thead  {
        width: calc(100vw - 40px);
    }

    #analyst table {
        display: block;
    }
}

@media (max-width: 660px) {
    #hero .hero-background img {
        transform: translate(29px, -3px) scale(.55);
    }

    #financial-information .scroll-container {
        flex-direction: column;
        flex-basis: 100%;
        align-items: center;
    }

    #financial-information .scroll-item:not(:first-child) {
        margin: 20px 0 0 0;
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -200px);
    }

    .wp .title {
        padding: 40px 40px 0 40px;
    }

    .wp .title {
        flex-direction: column;
    }

    .wp .title .form-select {
        margin-top: 20px;
    }

    .wp .title h1 {
        text-align: center;
    }

    .wp .title h1 br {
        display: block;
    }
}

@media (max-width: 550px) {
    #hero .hero-background img {
        transform: translate(29px, -35px) scale(.45);
    }

    #financial-information .bottom-svg {
        transform: translate(-50%, -150px);
    }

    #sec table {
        display: block;
    }

    #sec table img {
        margin-left: 40px;
    }
}